.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.ProfileEvent: ../../vim/event/ProfileEvent.rst


vim.event.ProfileAssociatedEvent
================================
  This event records that a Profile was associated with a managed entitiy.
:extends: vim.event.ProfileEvent_
:since: `vSphere API 4.0`_

Attributes:
